.nav-wrap { 
	margin: 10px auto 0px; 
	background-color:#FFFFFF;
	border-top:    2px solid #569DCC; 
	border-bottom: 2px solid #569DCC; 
}
.fixed { 
	position: fixed; 
	top: 0px; /*Р·РґРµСЃСЊ СѓРєР°Р·С‹РІР°РµРј РѕС‚СЃС‚СѓРї СЃРІРµСЂС…Сѓ*/ 
	z-index: 9999; /*СѓСЃС‚Р°РЅР°РІР»РёРІР°РµРј Р±Р»РѕРє РїРѕРІРµСЂС… РІСЃРµС… СЌР»РµРјРµРЅС‚РѕРІ РЅР° СЃС‚СЂР°РЅРёС†Рµ*/
	background-color:#FFFFFF;
	box-shadow: 0px 4px 8px #444444;
	margin-top:0;
	left: 50%;
  	margin-left: -512px;
 	width: 1024px;
}


/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
#example-one { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 1000px; 
}
#example-one li { 
	display: inline-block;	
}

#example-one a { 
	color: #333; 
	font-size: 12px; 
	float: left;
	padding: 6px 5px 4px 5px;
	text-decoration: none;
	text-transform: uppercase;
}
#example-one a:hover, a:active { 
	color: #569DCC;
}
#magic-line { 
	position: absolute;
	bottom: -2px; 
	left: 0; 
	width: auto; 
	height: 2px; 
	background: #fac754;
}
#example-one .current_page_item { 
	color:#569DCC; 
}
.ie6 #example-one li, .ie7 #example-one li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}

/*РќРёР¶РЅРµРµ РјРµРЅСЋ*/
#bottonmenu{
	height:25px;
	position:relative;
	width:100%
}
#bottonmenu ul{
	list-style:none;
}
#bottonmenu li{
	float:left;
	padding-top:10px;
	padding-left:17px;
	padding-right:16px;
	padding-bottom:5px;
}
#bottonmenu a{
	font-size:11px;
	text-decoration:none;
	color: #E6E6E6;
	text-transform: uppercase;
}
#bottonmenu a:hover{
	text-decoration: underline;
	color:#FFF;
}
hr#h {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
